<?xml version="1.0"?>

<PropertyList>
	<scenario>
		<name>Warren Channel Crossing</name>
		<description>
			This scenario runs multitudes of shipping in the English Channel.
			Wayne Bragg
		</description>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>51.043455623821224</latitude>
			<longitude>1.255448257591929</longitude>
			<speed>3.4</speed>
			<heading>40</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat>
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>51.02643576931266</latitude>
			<longitude>1.3007227374297405</longitude>
			<speed>10.4</speed>
			<heading>41</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 	
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/MerchantLivestockCarrier.xml</model>
			<latitude>50.990074039170054</latitude>
			<longitude>1.3387408155866427</longitude>
			<speed>10.4</speed>
			<heading>42</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 	
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>50.992888326755384</latitude>
			<longitude>1.3183752504009796</longitude>
			<speed>10.4</speed>
			<heading>43</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 	
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.93174955881322</latitude>
            <longitude>1.3886223715060657</longitude>
			<speed>5.4</speed>
			<heading>44</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeFerry.xml</model>
			<latitude>51.00336580163243</latitude>
			<longitude>1.3257680414251247</longitude>
			<speed>20</speed>
			<heading>45</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.96845790682106</latitude>
            <longitude>1.3590571233697695</longitude>
			<speed>5.3</speed>
			<heading>46</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>50.994436466434784</latitude>
            <longitude>1.386229770961067</longitude>
			<speed>10.4</speed>
			<heading>47</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.9154458537764</latitude>
            <longitude>1.4421454048722058</longitude>
			<speed>3.4</speed>
			<heading>48</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>50.89547786840362</latitude>
            <longitude>1.4853768362862407</longitude>
			<speed>5.7</speed>
			<heading>49</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.972515215379715</latitude>
            <longitude>1.391413820560284</longitude>
			<speed>4.4</speed>
			<heading>50</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>50.90963207751714</latitude>
            <longitude>1.43290287515552</longitude>
			<speed>8.</speed>
			<heading>50</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.92594791993703</latitude>
            <longitude>1.4079942813957038</longitude>
			<speed>3.4</speed>
			<heading>49</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>50.9813408199782</latitude>
            <longitude>1.2887302826847582</longitude>
			<speed>7.4</speed>
			<heading>48</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.91231800644041</latitude>
            <longitude>1.3612291941908623</longitude>
			<speed>3.4</speed>
			<heading>47</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>50.952563479129175</latitude>
            <longitude>1.2983069363014148</longitude>
			<speed>14</speed>
			<heading>46</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>50.9269323587482</latitude>
            <longitude>1.239673412545726</longitude>
			<speed>10</speed>
			<heading>45</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.880216339515194</latitude>
            <longitude>1.3759083014053413</longitude>
			<speed>5.4</speed>
			<heading>43</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeFerry.xml</model>
			<latitude>50.95297035395469</latitude>
            <longitude>1.198284577504911</longitude>
			<speed>10.6</speed>
			<heading>42</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>50.89707454302135</latitude>
            <longitude>1.359511581808233</longitude>
			<speed>3.2</speed>
			<heading>41</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeTrawler.xml</model>
			<latitude>51.08894986375101</latitude>
            <longitude>1.385324796373681</longitude>
			<speed>2.1</speed>
			<heading>220</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/MerchantLivestockCarrier.xml</model>
			<latitude>51.06673030412238</latitude>
            <longitude>1.4441379452579786</longitude>
			<speed>2.4</speed>
			<heading>221</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>51.038983843953005</latitude>
            <longitude>1.463979532328876</longitude>
			<speed>8.1</speed>
			<heading>222</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>51.05687203542685</latitude>
            <longitude>1.3303777868823548</longitude>
			<speed>11.2</speed>
			<heading>223</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>51.02371235464581</latitude>
            <longitude>1.3932745470762036</longitude>
			<speed>3.2</speed>
			<heading>224</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeTrawler.xml</model>
			<latitude>51.07746812153284</latitude>
            <longitude>1.2660065871969393</longitude>
			<speed>2.4</speed>
			<heading>225</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>51.03476257233754</latitude>
            <longitude>1.396058815693581</longitude>
			<speed>4.4</speed>
			<heading>226</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>50.99225300837807</latitude>
            <longitude>1.4718713385194635</longitude>
			<speed>7.1</speed>
			<heading>227</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>51.03011551053918</latitude>
            <longitude>1.373859131678694</longitude>
			<speed>10.1</speed>
			<heading>228</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/ContainerShip.xml</model>
			<latitude>51.00914775801772</latitude>
            <longitude>1.44226724611886</longitude>
			<speed>4.2</speed>
			<heading>229</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>51.03534878174542</latitude>
            <longitude>1.3812607607128908</longitude>
			<speed>11</speed>
			<heading>230</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>51.08029409822995</latitude>
            <longitude>1.5125193702893727</longitude>
			<speed>12</speed>
			<heading>230</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/SailBoatUnderSail.xml</model>
			<latitude>50.98870901922522</latitude>
            <longitude>1.51533750505683</longitude>
			<speed>7</speed>
			<heading>229</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>50.987561998810925</latitude>
            <longitude>1.5023850523457838</longitude>
			<speed>6</speed>
			<heading>228</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/Tanker_sailing.xml</model>
			<latitude>50.96420174187449</latitude>
            <longitude>1.553159016090741</longitude>
			<speed>6</speed>
			<heading>227</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/CruiseShip.xml</model>
			<latitude>51.013797752610195</latitude>
            <longitude>1.4478264326603256</longitude>
			<speed>9</speed>
			<heading>226</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Geometry/Ferry/FerryBoat1.xml</model>
			<latitude>51.03069573897514</latitude>
            <longitude>1.4229049043142257</longitude>
			<speed>9</speed>
			<heading>225</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeTrawler.xml</model>
			<latitude>51.046975053813924</latitude>
            <longitude>1.4016210388907653</longitude>
			<speed>1.3</speed>
			<heading>224</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/LargeFerry.xml</model>
			<latitude>50.948717085260554</latitude>
            <longitude>1.5294686784259048</longitude>
			<speed>6.9</speed>
			<heading>223</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
		<entry>
			<type>ship</type>
			<model>Models/Maritime/Civilian/SailBoatUnderSail.xml</model>
			<latitude>50.977587801092</latitude>
            <longitude>1.444063854442452</longitude>
			<speed>5</speed>
			<heading>221</heading>
			<!--rudder>3</rudder-->
			<repeat>true</repeat> 
		</entry>
	</scenario>
</PropertyList>